Subject: 28/8 TVE-1 16:05 El hombre de Kentucky
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 24 Aug 2001 15:10:18 +0200

La única película que dirigió el actor Burt Lancaster no es desde luego La 
noche del cazador, única genialidad de su colega de interpretación Cahrles 
Laughton, pero sí es un western desconocidísimo que merece la atención.

Un buena película llevada con inteligencia, no obstante el que parecía sólo 
el más risueño de los acróbatas de Hollywood fue construyendo una 
interesante carrera, ganó el Oscar por el drama El fuego y la palabra, y se 
implicó en grandes películas de directores europeos como El gatopardo, 
Novecento o Atlantic city